# RENAME INDEX statement

This statement allows you to rename an index in the current schema. Users cannot rename indexes in the SYS schema.

#### Syntax

    RENAME INDEX index-Name TO new-index-Name

    RENAME INDEX DESTINDEX TO ARRIVALINDEX

#### Statement dependency system

RENAME INDEX is not allowed if there are any open cursors that reference the index being renamed.

Parent topic: RENAME statements
Related reference
RENAME COLUMN statement
RENAME TABLE statement